.footer {
    background: repeating-linear-gradient(125deg, #13e 10px, var(--theme-color-dark) 120px);
    color: ivory;
    width: 100%;
    padding: 1rem;
    box-sizing: border-box;

    & .section-list-container{
        margin: 0.5rem; display: flex; justify-content: space-around;

        & .footer-section{
            padding: 0.5rem;
            border-top: 1px solid black;

            & ul{
                display: inline-block;
                list-style: none;
                font-size: small;
                color: white;

                a {
                    display: inline-block;
                    color: white;
                    text-decoration: none;
                    padding: 0.5rem;
                }
                a:hover{
                    text-decoration: underline;
                }
            }
        }
    }
}

.agreements{
    color: ivory;
    margin: 0 12px;
}
.fa{
    font-size: 2em;
}